@import url('https://fonts.googleapis.com/css?family=Lato:300,400');
.final {
    font-family:'Lato', sans-serif;
	position:fixed;
	top:50%;
	font-weight:300;
	left:50%;
	font-size:60px;
	color:#fff;
	transform: translate(-50%,-50%);	
	
}

.background{
background: linear-gradient(270deg, #fc466b, #3f5efb);
background-size: 400% 400%;

-webkit-animation: bos 9s ease infinite;
-moz-animation: bos 9s ease infinite;
-o-animation: bos 9s ease infinite;
animation: bos 9s ease infinite;
}

@-webkit-keyframes bos {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@-moz-keyframes bos {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@-o-keyframes bos {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@keyframes bos { 
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}

@media (max-width: 1125px) {
    .final{
        font-size:50px;
    }
}

@media (max-width: 940px) {
    .final{
        font-size:40px;
    }
}

@media (max-width: 810px) {
    .final{
        font-size:30px;
    }
}
